name: Tierempathie Speziell
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-tierempathie-speziell
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: sQjG5CT6IGlSxBQn
_key: '!items!sQjG5CT6IGlSxBQn'
